{
  "block.evenbetternether.nycelium": "Ницелий",
  "block.evenbetternether.nether_pyrite_ore": "Адская пиритовая руда",
  "item.evenbetternether.ruby_sword": "Рубиновый меч",
  "block.evenbetternether.pyrite_brick_slab": "Плита из пиритового кирпича",
  "block.evenbetternether.pyrite_brick_stairs": "Ступени из пиритового кирпича",
  "item.evenbetternether.raw_pyrite": "Необработанный пирит",
  "block.evenbetternether.nether_ruby_block": "Адский рубиновый блок",
  "block.evenbetternether.burning_roots": "Пылающие корни",
  "block.evenbetternether.smooth_netherrack_wall": "Ограда из гладкого незерака",
  "item.evenbetternether.diamond_pyrite_armour_chestplate": "Алмазно-пиритовый нагрудник",
  "block.evenbetternether.wither_bone_growths": "Наросты визер-кости",
  "block.evenbetternether.nether_saguaro": "Адское сагуаро",
  "item.evenbetternether.ruby_armor_helmet": "Рубиновый шлем",
  "biome.evenbetternether.mushroom_forest": "Грибной лес",
  "block.evenbetternether.crimson_lily": "Багровая лилия",
  "block.evenbetternether.mushroom_button": "Кнопка из адского гриба",
  "block.evenbetternether.pyrite_tiles": "Пиритовый кафель",
  "item.evenbetternether.pyrite_hoe": "Пиритовая мотыга",
  "block.evenbetternether.tall_brown_nethershroom": "Высокий коричневый адский гриб",
  "block.evenbetternether.pyrite_roofing_stairs": "Ступени из пиритовой кровли",
  "block.evenbetternether.bone_growths": "Костяные наросты",
  "block.evenbetternether.charred_sprouts": "Обугленные ростки",
  "item.evenbetternether.pyrite_nugget": "Кусочек пирита",
  "item.evenbetternether.ruby_armor_chestplate": "Рубиновый нагрудник",
  "block.evenbetternether.hanging_mycelium": "Свисающий мицелий",
  "block.evenbetternether.carved_pyrite_wall": "Ограда из резного пирита",
  "block.evenbetternether.nether_reed_door": "Дверь из адского тростника",
  "block.evenbetternether.pyrite_lamp": "Пиритовая лампа",
  "block.evenbetternether.polished_nether_brick_slab": "Плита из полированного адского кирпича",
  "block.evenbetternether.nether_ruby_ore": "Адская рубиновая руда",
  "item.evenbetternether.pyrite_armor_leggings": "Пиритовые поножи",
  "block.evenbetternether.nether_reed_mosaic": "Мозаика из адского тростника",
  "block.evenbetternether.verdant_sprouts": "Зеленеющие ростки",
  "block.evenbetternether.lignite_ore": "Лигнитовая руда",
  "block.evenbetternether.netherrack_speleothem": "Незераковый сталагмит",
  "item.evenbetternether.diamond_pyrite_upgrade_smithing_template": "Кузнечный шаблон",
  "block.evenbetternether.chiseled_pyrite": "Резной пирит",
  "block.evenbetternether.soul_farmland": "Пашня душ",
  "block.evenbetternether.basalt_speleothem": "Базальтовый сталагмит",
  "item.evenbetternether.diamond_pyrite_armour_helmet": "Алмазно-пиритовый шлем",
  "block.evenbetternether.pyrite_wall": "Пиритовая ограда",
  "block.evenbetternether.pyrite_bricks": "Пиритовые кирпичи",
  "block.evenbetternether.nether_reed_slab": "Плита из адского тростника",
  "block.evenbetternether.pyrite_slab": "Пиритовая плита",
  "block.evenbetternether.mushroom_trapdoor": "Люк из адского гриба",
  "item.evenbetternether.diamond_pyrite_excavator": "Алмазно-пиритовый экскаватор",
  "block.evenbetternether.carved_pyrite": "Резной пирит",
  "block.evenbetternether.withered_nylium": "Иссушенный ницелий",
  "block.evenbetternether.carved_pyrite_slab": "Плита из резного пирита",
  "block.evenbetternether.mushroom_fence_gate": "Калитка из адского гриба",
  "item.evenbetternether.pyrite_ingot": "Пиритовый слиток",
  "block.evenbetternether.mushroom_stairs": "Ступени из адского гриба",
  "block.evenbetternether.verdant_nylium": "Зеленеющий ницелий",
  "block.evenbetternether.brown_nethershroom": "Коричневый адский гриб",
  "block.evenbetternether.polished_nether_brick_stairs": "Ступени из полированного адского кирпича",
  "block.evenbetternether.stone_speleothem": "Каменный сталагмит",
  "block.evenbetternether.mushroom_wood": "Гифы адского гриба",
  "block.evenbetternether.nether_reed_trapdoor": "Люк из адского тростника",
  "block.evenbetternether.warped_lily": "Искажённая лилия",
  "item_group.evenbetternether.even_better_nether_tab": "Even Better Nether",
  "block.evenbetternether.pyrite_block": "Пиритовый блок",
  "block.evenbetternether.mushroom_door": "Дверь из адского гриба",
  "item.evenbetternether.pyrite_armor_boots": "Пиритовые сапоги",
  "block.evenbetternether.feather_fern": "Перистый папоротник",
  "block.evenbetternether.nether_reed_stairs": "Ступени из адского тростника",
  "block.evenbetternether.smooth_bone_slab": "Плита из гладкой кости",
  "block.evenbetternether.mushroom_log": "Стебель адского гриба",
  "block.evenbetternether.pyrite_stairs": "Пиритовые ступени",
  "block.evenbetternether.long_hanging_mycelium": "Длинный свисающий мицелий",
  "item.evenbetternether.spelt_seeds": "Семена полбы",
  "block.evenbetternether.nether_reed_button": "Кнопка из адского тростника",
  "biome.evenbetternether.gravel_desert": "Гравийная пустыня",
  "item.evenbetternether.ruby_pickaxe": "Рубиновая кирка",
  "biome.evenbetternether.bone_reef": "Костяной риф",
  "block.evenbetternether.mushroom_fence": "Забор из адского гриба",
  "block.evenbetternether.polished_nether_brick_wall": "Ограда из полированного адского кирпича",
  "block.evenbetternether.smooth_netherrack_slab": "Плита из гладкого незерака",
  "block.evenbetternether.pyrite_tile_stairs": "Ступени из пиритового кафеля",
  "block.evenbetternether.smooth_bone_stairs": "Ступени из гладкой кости",
  "block.evenbetternether.pyrite_tile_slab": "Плита из пиритового кафеля",
  "block.evenbetternether.verdant_roots": "Зеленеющие корни",
  "block.evenbetternether.barrel_cactus": "Бочковидный кактус",
  "block.evenbetternether.nether_agave": "Адская агава",
  "item.evenbetternether.ruby_armor_leggings": "Рубиновые поножи",
  "item.evenbetternether.diamond_pyrite_axe": "Алмазно-пиритовый топор",
  "block.evenbetternether.smooth_bone_block": "Блок гладкой кости",
  "block.evenbetternether.burning_sprouts": "Пылающие ростки",
  "block.evenbetternether.polished_nether_bricks": "Полированные адские кирпичи",
  "item.evenbetternether.diamond_pyrite_shovel": "Алмазно-пиритовая лопата",
  "item.evenbetternether.pyrite_pickaxe": "Пиритовая кирка",
  "block.evenbetternether.smooth_netherrack": "Гладкий незерак",
  "item.evenbetternether.ruby_shovel": "Рубиновая лопата",
  "biome.evenbetternether.withered_valley": "Иссушенная долина",
  "block.evenbetternether.nether_reed_bundle": "Сноп адского тростника",
  "block.evenbetternether.soul_sprouts": "Ростки душ",
  "block.evenbetternether.tall_nethershroom": "Высокий красный адский гриб",
  "block.evenbetternether.nether_reed_pressure_plate": "Нажимная плита из адского тростника",
  "block.evenbetternether.pyrite_brick_pillar": "Колонна из пиритового кирпича",
  "item.evenbetternether.diamond_pyrite_armour_boots": "Алмазно-пиритовые сапоги",
  "item.evenbetternether.ruby_axe": "Рубиновый топор",
  "block.evenbetternether.spelt_stage_2": "Полба",
  "block.evenbetternether.spelt_stage_1": "Полба",
  "block.evenbetternether.nethershroom": "Красный адский гриб",
  "block.evenbetternether.spelt_stage_0": "Полба",
  "block.evenbetternether.bulbous_hanging_mycelium": "Луковичный свисающий мицелий",
  "item.evenbetternether.ruby_armor_boots": "Рубиновые сапоги",
  "block.evenbetternether.carved_pyrite_stairs": "Ступени из резного пирита",
  "block.evenbetternether.spelt_stage_6": "Полба",
  "item.evenbetternether.diamond_pyrite_armour_leggings": "Алмазно-пиритовые поножи",
  "block.evenbetternether.spelt_stage_5": "Полба",
  "block.evenbetternether.spelt_stage_4": "Полба",
  "block.evenbetternether.spelt_stage_3": "Полба",
  "item.evenbetternether.nether_ruby": "Адский рубин",
  "block.evenbetternether.nether_mushroom_cap": "Шляпка красного адского гриба",
  "block.evenbetternether.mushroom_planks": "Доски из адского гриба",
  "item.evenbetternether.diamond_pyrite_sword": "Алмазно-пиритовый меч",
  "item.evenbetternether.pyrite_armor_helmet": "Пиритовый шлем",
  "block.evenbetternether.pyrite_roofing": "Пиритовая кровля",
  "block.evenbetternether.deepslate_speleothem": "Глубинносланцевый сталагмит",
  "item.evenbetternether.diamond_pyrite_hoe": "Алмазно-пиритовая мотыга",
  "block.evenbetternether.glowstone_speleothem": "Светокаменный сталагмит",
  "block.evenbetternether.blackstone_speleothem": "Чернокаменный сталагмит",
  "block.evenbetternether.brown_nether_mushroom_cap": "Шляпка коричневого адского гриба",
  "block.evenbetternether.sparse_lava_floe": "Редкий поток лавы",
  "item.evenbetternether.pyrite_axe": "Пиритовый топор",
  "block.evenbetternether.nether_reed": "Адский тростник",
  "block.evenbetternether.bone_speleothem": "Костяной шип",
  "item.evenbetternether.spelt_item": "Полба",
  "block.evenbetternether.stripped_mushroom_wood": "Обтёсанные гифы адского гриба",
  "block.evenbetternether.nether_reed_fence": "Забор из адского тростника",
  "block.evenbetternether.nether_reed_fence_gate": "Калитка из адского тростника",
  "block.evenbetternether.smooth_bone_wall": "Ограда из гладкой кости",
  "item.evenbetternether.ruby_hoe": "Рубиновая мотыга",
  "block.evenbetternether.fungal_sprouts": "Грибковые ростки",
  "item.evenbetternether.pyrite_sword": "Пиритовый меч",
  "item.evenbetternether.pyrite_armor_chestplate": "Пиритовый нагрудник",
  "item.evenbetternether.pyrite_shovel": "Пиритовая лопата",
  "block.evenbetternether.stripped_mushroom_log": "Обтёсанный стебель адского гриба",
  "block.evenbetternether.mushroom_pressure_plate": "Нажимная плита из адского гриба",
  "block.evenbetternether.pyrite_roofing_slab": "Плита из пиритовой кровли",
  "block.evenbetternether.dense_lava_floe": "Плотный поток лавы",
  "item.evenbetternether.diamond_pyrite_pickaxe": "Алмазно-пиритовая кирка",
  "block.evenbetternether.smooth_netherrack_stairs": "Ступени из гладкого незерака",
  "block.evenbetternether.fungal_roots": "Грибковые корни",
  "block.evenbetternether.mushroom_slab": "Плита из адского гриба",
  "block.evenbetternether.nether_reed_planks": "Доски из адского тростника",
  "block.evenbetternether.soul_roots": "Корни душ"
}